## liblingua-sentence-perl 1.04

=== debian/changelog ===
liblingua-sentence-perl (1.04-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706257, #706258.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Apr 2013 11:45:58 +0200
