=== debian/control ===
Source: liblingua-sentence-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-sharedir-perl (>= 1.02)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/liblingua-sentence-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-sentence-perl.git
Homepage: http://search.cpan.org/dist/Lingua-Sentence/

Package: liblingua-sentence-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Perl extension for breaking text paragraphs into sentences
 Lingua::Sentence allows splitting of text paragraphs into sentences.
 It is based on scripts developed by Philipp Koehn and Josh Schroeder
 for processing the Europarl corpus <http://www.statmt.org/europarl/>.
 .
 The module uses punctuation and capitalization clues to split
 paragraphs into an newline-separated string with one sentence per line.
