## liblingua-sentence-perl 1.05

=== debian/changelog ===
liblingua-sentence-perl (1.05-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add language support for Danish, Finnish and Lithuanian.
    + Update language support for Greek.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Bump (yes, not extend) coverage for upstream author.
    + Extend coverage of packaging.
    + Drop Files sections for no longer shipped convenience code copies.
  * Update watch file to use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 20:33:50 +0200
