=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libmodule-install-perl,
  libfile-sharedir-perl (>= 1.02)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/liblingua-sentence-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-sentence-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-sentence-perl.git
 Homepage: http://search.cpan.org/dist/Lingua-Sentence/
