=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Lingua::Sentence
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Lingua-Sentence
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Lingua
-DEB_UPSTREAM_TARBALL_MD5 = 37f30b07dc6ec41656aeb3659f2e2ff1
+DEB_UPSTREAM_TARBALL_MD5 = a51a923e7e0277040974c028ff0d38fb
 
-pkg = $(DEB_SOURCE_PACKAGE)
+# Needed by upstream build process
+bdeps = libmodule-install-perl
 
 # Needed by upstream build process and (always) at runtime
 deps = libfile-sharedir-perl (>= 1.02)
 
-CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
