=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Lingua-Sentence/ .*/Lingua-Sentence-([\d.]+)\.tar\.gz
