## liblingua-sentence-perl 1.100

=== debian/changelog ===
liblingua-sentence-perl (1.100-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblingua-sentence-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 12:48:11 +0000

liblingua-sentence-perl (1.100-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:39:06 +0000

liblingua-sentence-perl (1.100-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:11 +0100

liblingua-sentence-perl (1.100-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Florian Schlichting ]
  * Import upstream version 1.100
  * Add upstream metadata
  * Ship CONTRIBUTING
  * Port packaging from cdbs to dh 11
  * Add dependency on Path::Tiny and build-depend on File::ShareDir::Install
  * d/watch: update regex and use https
  * Add myself to Uploaders and Copyright
  * Declare compliance with Debian Policy 4.2.1
  * Mark package autopkgtest-able
  * Use secure URI for copyright format

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Dec 2018 22:09:25 +0100
