=== debian/control ===
Source: liblingua-sentence-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
 perl,
 libfile-sharedir-perl,
 libfile-sharedir-install-perl,
 libpath-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-sentence-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-sentence-perl
Homepage: https://metacpan.org/release/Lingua-Sentence
Testsuite: autopkgtest-pkg-perl

Package: liblingua-sentence-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-sharedir-perl,
 libpath-tiny-perl
Multi-Arch: foreign
Description: Perl extension for breaking text paragraphs into sentences
 Lingua::Sentence allows splitting of text paragraphs into sentences.
 It is based on scripts developed by Philipp Koehn and Josh Schroeder
 for processing the Europarl corpus <http://www.statmt.org/europarl/>.
 .
 The module uses punctuation and capitalization clues to split
 paragraphs into an newline-separated string with one sentence per line.
