=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Sentence/ .*/Lingua-Sentence-v?@ANY_VERSION@@ARCHIVE_EXT@$
